Hallo Gast

WooCommerce v2.0

  • 0 Reacties
  • 2858 Gelezen
*

Guido

  • 1989
    • Bekijk profiel
WooCommerce v2.0
« Gepost op: 09 oktober, 2013, 19:33:04 »
Helaas, de webshopkoppeling voor WooCommerce 2.0 wordt niet langer doorontwikkeld. Hiermee is ook de ondersteuning op deze versie zeer beperkt. De koppeling is nog wel beschikbaar als legacy-download maar kan bij gebruik nu en in de toekomst integratieproblemen geven met Acumulus.

Mocht u gebruik maken van WooCommerce 2.0 dan adviseren wij dringend om uw webshop te upgraden naar een recentere versie waarvoor wel een actief ontwikkelde webshopkoppeling beschikbaar is.

  https://forum.acumulus.nl/index.php?action=register

Zodra u de registratie afgerond heeft  is de webshopkoppeling voor WooCommerce 2.0 te vinden op: https://forum.acumulus.nl/index.php/topic,3142.0.html
« Laatst bewerkt op: 01 juli, 2015, 19:33:25 door Guido »